/* +++ Supplementary Stylesheet for OCLC pages
Colours used:
	(Monash home brand)
	dark blue = #333399; 
	light blue = #3366CC;
 ================================================== */

/* BODY (centred) */
/* ============== */

#oclc-home {
	width:950px;
	margin:0 auto;
}


/* COLUMNS */
/* ======= */

div.column, div.column-last {
	width: 23%;
	float: left;
	padding-top: 0;
}

div.column {
	margin: 0 2% .5em 0;
}

div.column-last {
	 margin: 0 0 .5em 0;
}

div.column2 {
	background: #eaeffa;
	height: 18em;
}

div.column h2 {
	background: #333399 url(/assets/images/home/h2gradient.gif) repeat-x left top;
	color: #FFFFFF;
	padding: 3px 5px 3px 5px;
	font-weight: normal;
	font-size: 0.9em;
	letter-spacing: 1px;
	border-top:none;
	border: 1px solid #333;
	margin-bottom: 0;
	margin-top: .5em;
}

div.column h3, div.column-last h3 {
	border: 1px solid #333;
	font-weight: normal;
	font-size: 0.9em;
	letter-spacing: 1px;
	margin-top: .5em;
}

div.column h3 {
	padding: 0 .25em;
}

div.column-last h3 {
	padding: .25em;
}

div.column p {
	padding: .25em;
	margin: 0 .25em .5em .25em;
}


/* HOME BANNER */
/* =========== */

#oclchomeimage {
	float: left;
	height: 200px;
	margin: 0;
}

#oclcbanner {
	clear: both;
	margin: .5em auto;
	padding: 0;
/*	height: 200px; */
	width: 950px;
}


/* HIGHLIGHT BOXES */
/* =============== */

div#oclchighlightblock {
	width: 99%;
	height: auto;
	display: inline-block;
}

div.oclchightlight, div.oclchightlight-bottom, div.oclchightlight-bottom2 {
	margin: .5em .5em 0 0;
	float: left;
	align: top;
}

div.oclchightlight-bottom2 {
	width: 44%;
}

div.oclchightlight-bottom {
	width: 25%;
}

div.oclchightlight {
	width: auto;
}


div.oclchightlight table, div.oclchightlight-bottom table, div.oclchightlight-bottom2 table {
	margin-top: 0;
}

div.oclchightlight p, div.oclchightlight-bottom p, div.oclchightlight-bottom2 p {
	font-size: .9em;
	margin: 0;
	padding: 0;
}

div.oclchightlight-bottom img, div.oclchightlight-bottom2 img {
	margin: 0;
}


/* HOME PAGE */
/* ========= */

#oclc-home {
	
}

#pagecontents {
	margin: 0;
	padding: 0;
	display: inline-block;
}

#oclchomeinformation {
	float: left;
	width: 48%;
	padding: 1em;	
}

#oclcfooter {
	clear: both;
	margin-top: .5em;
}


/* HOME PAGE INFORMATION */
/* ===================== */

#oclcforstudents, #oclcforstaff, #oclcotherlinks {
	padding: 0 0 .25em .25em;
}

.oclcgrey2 {
	background-color: #dadada;
}

.oclcgrey4 {
	background-color: #ebebeb;
}

#oclchomeinformation h1 {
	margin: 0 .25em .25em .25em;
}


/* HIGHLIGHT BOXES */

#oclchighlightscolumn {
	width: 25%;
	float: right;
	padding: 1em 0 0 0;
}

.oclchighlights {
	height: 100%;
	border: 1px solid #3366cc;
	padding: 0;
}

.oclchighlights h3 {
	color: #ffffff;
	background-color: #3366cc;
	padding: .2em .2em .2em .5em;
	margin: 0;
}

.oclchighlights p {
	padding: .5em;
	margin: 0;
	font-size: .9em;
}


/* LINKS */
/* ===== */

a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}


/* BUTTONS */
/* ======= */

.oclcbutton {
	margin: 0 0 0 2em;
	text-align: center;
}

.oclcbutton  a {
	display: block;
	width: 20%;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #333399;
	font-size: 1.3em;
	font-weight: bold;
	padding: .2em;
}

.oclcbutton  a:link, .oclcbutton a:visited {
	background-color: #ffffff;
	color: #333399;
	text-decoration: none;
	padding: .2em;
	margin: 0;
}

.oclcbutton a:hover {
	background-color: #000000;
	color: #ffffff;
	border: 1px solid #000;
	text-decoration: underline;
}

/* ORIENTATION VODCASTs */
/* ==================== */

#oclcvodcastimg1 {
	float: left;
	margin: 0 1em 0 0;
}

#oclcvodcastintroblock {
	margin: 0 .25em 0 0;
	display: inline-block;
}

#oclcvodcastintroblock p {
	margin: 0 0 .5em 0;
}

#oclcvodcastinfo {
	clear: both;
	margin: 0;
	padding: 0;
}

#oclcvodcastinfo h2 {
	margin: 1em 0 .5em 0;
	padding: 0;
	font-size: 1em;
	color: #000;
}

#oclcvodcastinfo p {
	margin: 0 0 .5em 0;
	padding: 0;
}

#oclcvodcastinfo ul {
	margin: 0 0 1em 3em;
	padding: 0;
}

#oclcvodcastinfo table {
	clear: both;
	margin: 0 0 1em 0;
	padding: 0;
	width: 99%;
	border: 2px solid #339;
	border-collapse: collapse;
}

#oclcvodcastinfo td {
	vertical-align: top;
	margin: 0;
	padding: .25em;
	border: 1px solid #36c;
}

.oclcvodcastlisting {
	width: 20%;
}

#oclcvodcastinfo-tdplayvideo {
	width: 401px;
}

.oclcvodcastinfo-tdinstruction {
	font-size: .9em;
}

.oclcvodcastinfo-coming {
	color: #333399;
	margin-top: 2.5em !important;
}


/* OTHER */
/* ===== */

.oclcimages {
	text-align: center;
	padding: 1em 0;
}

/* reduce space between highlight boxes */
.section-highlight {
	margin-top: 2em;
}